export class MedipostValidationError extends Error {
  response: string;

  constructor(response: string) {
    super('Invalid Medipost response');
    this.name = 'MedipostValidationError';
    this.response = response;
  }
}
